 <template>
	<div class="fheight">
		<SettingsEmail />
	</div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";

@Component({
	layout: "admin",
	middleware: "authenticated",
	components: {
		SettingsEmail: () =>
			import("@/components/Admin/Settings/Email/index.vue"),
	},
})
export default class SettingEmailsPage extends Vue {}
</script>

<style>
</style>
